@font-face {
    font-family: "ssf-icons";
    src: url("./ssf-icons.woff2") format("woff2"),
    url("./ssf-icons.woff") format("woff"),
    url('./ssf-icons.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('./ssf-icons.svg#ssf-icons') format('svg'); /* iOS 4.1- */
}
  
[class^="ssf-"], [class*=" ssf-"] {
  font-family: 'ssf-icons' !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
  speak: none;
}


.ssf-airplay_screen_streaming_sharing:before { content: "\e901"; }
.ssf-alarm_clock_snooze:before { content: "\e902"; }
.ssf-alert-oval:before { content: "\e903"; }
.ssf-alert_attention_error:before { content: "\e904"; }
.ssf-alert_attention_error2:before { content: "\e905"; }
.ssf-alert_error_unavailable:before { content: "\e906"; }
.ssf-analytics_bar_chart_diagram:before { content: "\e907"; }
.ssf-analytics_bar_chart_diagram_crisis_down:before { content: "\e908"; }
.ssf-analytics_bar_chart_diagram_growth:before { content: "\e909"; }
.ssf-analytics_bar_chart_diagram_presentation:before { content: "\e90a"; }
.ssf-analytics_bar_chart_diagram_presentation2:before { content: "\e90b"; }
.ssf-analytics_bar_chart_diagram_presentation_sales:before { content: "\e90c"; }
.ssf-analytics_line_chart_diagram:before { content: "\e90d"; }
.ssf-analytics_line_chart_diagram_presentation:before { content: "\e90e"; }
.ssf-analytics_pie_chart_diagram:before { content: "\e90f"; }
.ssf-anchor_marine_maritime:before { content: "\e910"; }
.ssf-application_window_alert_error:before { content: "\e911"; }
.ssf-application_window_alert_notification_error:before { content: "\e912"; }
.ssf-application_window_cursor:before { content: "\e913"; }
.ssf-application_window_message_box:before { content: "\e914"; }
.ssf-application_window_settings_configuration:before { content: "\e915"; }
.ssf-application_window_shell_code_comand_prompt:before { content: "\e916"; }
.ssf-arrow-down:before { content: "\e917"; }
.ssf-arrow-left:before { content: "\e918"; }
.ssf-arrow-right:before { content: "\e919"; }
.ssf-arrow-up:before { content: "\e91a"; }
.ssf-arrow_left_navigate_previous:before { content: "\e91b"; }
.ssf-arrow_right_navigate_next:before { content: "\e91c"; }
.ssf-arrow_rotate_left_counter_clockwise:before { content: "\e91d"; }
.ssf-arrow_rotate_right_clockwise:before { content: "\e91e"; }
.ssf-arrow_shooting_target_bullseye_archery:before { content: "\e91f"; }
.ssf-arrows_bidirectional:before { content: "\e920"; }
.ssf-arrows_curves:before { content: "\e921"; }
.ssf-arrows_direction_right:before { content: "\e922"; }
.ssf-arrows_repeat:before { content: "\e923"; }
.ssf-arrows_resize_split:before { content: "\e924"; }
.ssf-arrows_shuffle_crossing:before { content: "\e925"; }
.ssf-arrows_split:before { content: "\e926"; }
.ssf-atomic_nuclear_atom_molecular:before { content: "\e927"; }
.ssf-attachment_paper_clip:before { content: "\e928"; }
.ssf-audio_loud_speaker_announcement:before { content: "\e929"; }
.ssf-audio_microphone_recording_studio:before { content: "\e92a"; }
.ssf-audio_microphone_recording_studio2:before { content: "\e92b"; }
.ssf-audio_speaker_playing_music_sound:before { content: "\e92c"; }
.ssf-avtalegiro:before { content: "\e92d"; }
.ssf-back_revert_undo:before { content: "\e92e"; }
.ssf-bank_institution_pantheon_building:before { content: "\e92f"; }
.ssf-bankid:before { content: "\e930"; }
.ssf-bankid_mobile:before { content: "\e931"; }
.ssf-basketball_volleyball_footbal_playing_ball_court:before { content: "\e932"; }
.ssf-battery_charge_power:before { content: "\e933"; }
.ssf-battery_charging_power:before { content: "\e934"; }
.ssf-bear_animal_foot_steps:before { content: "\e935"; }
.ssf-bicycle_chain:before { content: "\e936"; }
.ssf-bicycle_cycling:before { content: "\e937"; }
.ssf-bidirectional_horizontal:before { content: "\e938"; }
.ssf-bill_money_price_dollars:before { content: "\e939"; }
.ssf-bold-aksjesparekonto:before { content: "\e93a"; }
.ssf-bold-alumni_person:before { content: "\e93b"; }
.ssf-bold-analytics_bar_chart:before { content: "\e93c"; }
.ssf-bold-analytics_bar_chart_underline:before { content: "\e93d"; }
.ssf-bold-angry_lemming:before { content: "\e93e"; }
.ssf-bold-animal_footprint:before { content: "\e93f"; }
.ssf-bold-arbeidsmaskin:before { content: "\e940"; }
.ssf-bold-avtalegiro:before { content: "\e941"; }
.ssf-bold-backback_girl:before { content: "\e942"; }
.ssf-bold-band_aid:before { content: "\e943"; }
.ssf-bold-bank_building:before { content: "\e944"; }
.ssf-bold-bankid:before { content: "\e945"; }
.ssf-bold-bedriftsforsikring:before { content: "\e946"; }
.ssf-bold-bedriftskonto:before { content: "\e947"; }
.ssf-bold-bedriftskort:before { content: "\e948"; }
.ssf-bold-betalingsterm:before { content: "\e949"; }
.ssf-bold-bidirectional_arrows:before { content: "\e94a"; }
.ssf-bold-boat:before { content: "\e94b"; }
.ssf-bold-broken_heart:before { content: "\e94c"; }
.ssf-bold-calculator:before { content: "\e94d"; }
.ssf-bold-car:before { content: "\e94e"; }
.ssf-bold-car_hatchback:before { content: "\e94f"; }
.ssf-bold-car_hatchback_flower:before { content: "\e950"; }
.ssf-bold-caravan_single:before { content: "\e951"; }
.ssf-bold-cellphone:before { content: "\e952"; }
.ssf-bold-chart_bar_rising:before { content: "\e953"; }
.ssf-bold-chart_flower:before { content: "\e954"; }
.ssf-bold-cherry:before { content: "\e955"; }
.ssf-bold-chicken_coo_house:before { content: "\e956"; }
.ssf-bold-child_card:before { content: "\e957"; }
.ssf-bold-circle_grid:before { content: "\e958"; }
.ssf-bold-corona:before { content: "\e959"; }
.ssf-bold-couple_heart:before { content: "\e95a"; }
.ssf-bold-datakrim:before { content: "\e95b"; }
.ssf-bold-diamond:before { content: "\e95c"; }
.ssf-bold-dot_diagram_chart:before { content: "\e95d"; }
.ssf-bold-drums:before { content: "\e95e"; }
.ssf-bold-drunk_mouse:before { content: "\e95f"; }
.ssf-bold-efaktura:before { content: "\e960"; }
.ssf-bold-firmabil:before { content: "\e961"; }
.ssf-bold-flower:before { content: "\e962"; }
.ssf-bold-foreign_passport:before { content: "\e963"; }
.ssf-bold-funkis_house_garage:before { content: "\e964"; }
.ssf-bold-garanti:before { content: "\e965"; }
.ssf-bold-globe_weird:before { content: "\e966"; }
.ssf-bold-google_pay:before { content: "\e967"; }
.ssf-bold-gruppeliv:before { content: "\e968"; }
.ssf-bold-hairy_person:before { content: "\e969"; }
.ssf-bold-hammer:before { content: "\e96a"; }
.ssf-bold-heart_beat:before { content: "\e96b"; }
.ssf-bold-heart_condition:before { content: "\e96c"; }
.ssf-bold-heart_house:before { content: "\e96d"; }
.ssf-bold-helseforsikring:before { content: "\e96e"; }
.ssf-bold-house_apartments:before { content: "\e96f"; }
.ssf-bold-house_few_windows:before { content: "\e970"; }
.ssf-bold-house_flower_window:before { content: "\e971"; }
.ssf-bold-house_in_bag:before { content: "\e972"; }
.ssf-bold-house_solid_roof:before { content: "\e973"; }
.ssf-bold-house_tall_windows:before { content: "\e974"; }
.ssf-bold-huseigar-naering:before { content: "\e975"; }
.ssf-bold-huseigarforsikring_bustad:before { content: "\e976"; }
.ssf-bold-klientkonto:before { content: "\e977"; }
.ssf-bold-kreditkort:before { content: "\e978"; }
.ssf-bold-lastebil:before { content: "\e979"; }
.ssf-bold-lorry:before { content: "\e97a"; }
.ssf-bold-marknadsinfo:before { content: "\e97b"; }
.ssf-bold-money_pig_rolf:before { content: "\e97c"; }
.ssf-bold-mother_daughter_persons:before { content: "\e97d"; }
.ssf-bold-navy_boy:before { content: "\e97e"; }
.ssf-bold-panorama_fancy_house:before { content: "\e97f"; }
.ssf-bold-people_duo:before { content: "\e980"; }
.ssf-bold-person_card:before { content: "\e981"; }
.ssf-bold-person_heart:before { content: "\e982"; }
.ssf-bold-pine_tree:before { content: "\e983"; }
.ssf-bold-plant:before { content: "\e984"; }
.ssf-bold-profile_pin_one_edge:before { content: "\e985"; }
.ssf-bold-prosjekt:before { content: "\e986"; }
.ssf-bold-punk_boy:before { content: "\e987"; }
.ssf-bold-punk_boy_2:before { content: "\e988"; }
.ssf-bold-puzzle_piece:before { content: "\e989"; }
.ssf-bold-reiseforsikring:before { content: "\e98a"; }
.ssf-bold-rekneskapsprogram:before { content: "\e98b"; }
.ssf-bold-safety_pin:before { content: "\e98c"; }
.ssf-bold-sailboat:before { content: "\e98d"; }
.ssf-bold-saving_pig_money:before { content: "\e98e"; }
.ssf-bold-saving_piggy:before { content: "\e98f"; }
.ssf-bold-scooter:before { content: "\e990"; }
.ssf-bold-sealed_papers:before { content: "\e991"; }
.ssf-bold-shake_hands_collateral:before { content: "\e992"; }
.ssf-bold-shopping_cart:before { content: "\e993"; }
.ssf-bold-silo_barn_farm:before { content: "\e994"; }
.ssf-bold-single_window_house:before { content: "\e995"; }
.ssf-bold-smart_watch:before { content: "\e996"; }
.ssf-bold-snowmobile:before { content: "\e997"; }
.ssf-bold-sofa:before { content: "\e998"; }
.ssf-bold-sparekonto_pluss:before { content: "\e999"; }
.ssf-bold-spinning_hypno_eye:before { content: "\e99a"; }
.ssf-bold-stack_of_coins:before { content: "\e99b"; }
.ssf-bold-star_plus:before { content: "\e99c"; }
.ssf-bold-storage_archive_box:before { content: "\e99d"; }
.ssf-bold-striped_cake_piece:before { content: "\e99e"; }
.ssf-bold-sun_umbrella_beach_chair:before { content: "\e99f"; }
.ssf-bold-time_is_money:before { content: "\e9a0"; }
.ssf-bold-tree_forest_park:before { content: "\e9a1"; }
.ssf-bold-umbrella:before { content: "\e9a2"; }
.ssf-bold-uni_syringe:before { content: "\e9a3"; }
.ssf-bold-valutakalk:before { content: "\e9a4"; }
.ssf-bold-valutakonto:before { content: "\e9a5"; }
.ssf-bold-vipps:before { content: "\e9a6"; }
.ssf-bold-vipps2:before { content: "\e9a7"; }
.ssf-bold-vipps3:before { content: "\e9a8"; }
.ssf-bold-vipps4:before { content: "\e9a9"; }
.ssf-bold-vps:before { content: "\e9aa"; }
.ssf-bold-warning_sign:before { content: "\e9ab"; }
.ssf-bold-webfaktura:before { content: "\e9ac"; }
.ssf-bold-wheelbarrow:before { content: "\e9ad"; }
.ssf-bold-young_car:before { content: "\e9ae"; }
.ssf-bold-young_person_card:before { content: "\e9af"; }
.ssf-bold-youth_card:before { content: "\e9b0"; }
.ssf-bomb:before { content: "\e9b1"; }
.ssf-book_contact_profile_user:before { content: "\e9b2"; }
.ssf-book_reading_read_bookmark:before { content: "\e9b3"; }
.ssf-book_reading_read_manual:before { content: "\e9b4"; }
.ssf-book_reading_read_manual2:before { content: "\e9b5"; }
.ssf-book_shelf_archive:before { content: "\e9b6"; }
.ssf-book_shelf_wall:before { content: "\e9b7"; }
.ssf-book_writing_reading_read_manual:before { content: "\e9b8"; }
.ssf-bookmark:before { content: "\e9b9"; }
.ssf-bowling_game_playing_ball:before { content: "\e9ba"; }
.ssf-box_shipping_package:before { content: "\e9bb"; }
.ssf-box_shipping_package_delivery:before { content: "\e9bc"; }
.ssf-box_shipping_package_delivery2:before { content: "\e9bd"; }
.ssf-briefcase:before { content: "\e9be"; }
.ssf-briefcase_suitcase_code_secure:before { content: "\e9bf"; }
.ssf-briefcase_suitcase_documents:before { content: "\e9c0"; }
.ssf-briefcase_suitcase_documents_business:before { content: "\e9c1"; }
.ssf-briefcase_suitcase_luggage_baggage:before { content: "\e9c2"; }
.ssf-bright_bulb_idea_lamp_light:before { content: "\e9c3"; }
.ssf-bright_bulb_idea_lamp_light2:before { content: "\e9c4"; }
.ssf-bright_bulb_idea_lamp_light3:before { content: "\e9c5"; }
.ssf-broken_heart_favorite_dislike:before { content: "\e9c6"; }
.ssf-browse_favorites_top_rated:before { content: "\e9c7"; }
.ssf-browse_list_bullets:before { content: "\e9c8"; }
.ssf-browse_list_bullets_check_survey:before { content: "\e9c9"; }
.ssf-browse_list_bullets_thumbs:before { content: "\e9ca"; }
.ssf-browse_list_grid_view:before { content: "\e9cb"; }
.ssf-bubble_chat_message:before { content: "\e9cc"; }
.ssf-bubble_cloud_chat_message:before { content: "\e9cd"; }
.ssf-bubble_comment_chat_message:before { content: "\e9ce"; }
.ssf-bubble_comment_chat_message2:before { content: "\e9cf"; }
.ssf-bubble_comment_chat_message_add_compose:before { content: "\e9d0"; }
.ssf-bubble_comment_chat_message_like:before { content: "\e9d1"; }
.ssf-bubble_comment_chat_message_writing:before { content: "\e9d2"; }
.ssf-bug:before { content: "\e9d3"; }
.ssf-building_industry_factory:before { content: "\e9d4"; }
.ssf-business_tie:before { content: "\e9d5"; }
.ssf-cake:before { content: "\e9d6"; }
.ssf-cake_small-piece:before { content: "\e9d7"; }
.ssf-calculator:before { content: "\e9d8"; }
.ssf-calculator2:before { content: "\e9d9"; }
.ssf-calendar_date:before { content: "\e9da"; }
.ssf-calendar_date2:before { content: "\e9db"; }
.ssf-calendar_date3:before { content: "\e9dc"; }
.ssf-calendar_date4:before { content: "\e9dd"; }
.ssf-call_keyboard_dial_numbers:before { content: "\e9de"; }
.ssf-call_support_phone_help:before { content: "\e9df"; }
.ssf-call_support_phone_help_assistance:before { content: "\e9e0"; }
.ssf-camera_ip_security_surveillance:before { content: "\e9e1"; }
.ssf-candle_fire_burning:before { content: "\e9e2"; }
.ssf-car_small:before { content: "\e9e3"; }
.ssf-car_steering_wheel:before { content: "\e9e4"; }
.ssf-cash_money_coins:before { content: "\e9e5"; }
.ssf-cash_money_coins_bills:before { content: "\e9e6"; }
.ssf-cash_money_coins_piggy_bank_savings:before { content: "\e9e7"; }
.ssf-cash_register_money_payment:before { content: "\e9e8"; }
.ssf-chat_people:before { content: "\e9e9"; }
.ssf-check_ok_done_success:before { content: "\e9ea"; }
.ssf-checkbox_checked_yes_success:before { content: "\e9eb"; }
.ssf-checkbox_x_checked_no:before { content: "\e9ec"; }
.ssf-clipboard_inventory_box:before { content: "\e9ed"; }
.ssf-clipboard_inventory_box_archive:before { content: "\e9ee"; }
.ssf-clipboard_inventory_box_export_open:before { content: "\e9ef"; }
.ssf-clipboard_inventory_box_import_download:before { content: "\e9f0"; }
.ssf-close:before { content: "\e9f1"; }
.ssf-closed_shop_store:before { content: "\e9f2"; }
.ssf-cloud_files_error:before { content: "\e9f3"; }
.ssf-cloud_files_upload_backup:before { content: "\e9f4"; }
.ssf-cloud_sync_files_restore:before { content: "\e9f5"; }
.ssf-cloud_weather_cloudy:before { content: "\e9f6"; }
.ssf-cloud_weather_rain_storm:before { content: "\e9f7"; }
.ssf-coffee_hot_drink_cup_to_go:before { content: "\e9f8"; }
.ssf-coffee_tea_hot_drink:before { content: "\e9f9"; }
.ssf-color_wheel_cmyk_rgb:before { content: "\e9fa"; }
.ssf-comment_chat_message:before { content: "\e9fb"; }
.ssf-comment_message_reply_answer:before { content: "\e9fc"; }
.ssf-comment_quote_reply:before { content: "\e9fd"; }
.ssf-compose_write_pencil_new:before { content: "\e9fe"; }
.ssf-computer_desktop_screen:before { content: "\e9ff"; }
.ssf-computer_desktop_screen2:before { content: "\ea00"; }
.ssf-computer_desktop_screen_cloud_terminal:before { content: "\ea01"; }
.ssf-computer_desktop_screen_security_locked_password:before { content: "\ea02"; }
.ssf-computer_desktop_screen_settings_preferences:before { content: "\ea03"; }
.ssf-computer_desktop_screen_users:before { content: "\ea04"; }
.ssf-computer_laptop_download_internet:before { content: "\ea05"; }
.ssf-computer_laptop_statistics_analytics:before { content: "\ea06"; }
.ssf-computer_laptop_user:before { content: "\ea07"; }
.ssf-computer_laptop_www_internet_web:before { content: "\ea08"; }
.ssf-cone_job_traffic_transport_work:before { content: "\ea09"; }
.ssf-contact_headset:before { content: "\ea0a"; }
.ssf-couch_sofa_relax:before { content: "\ea0b"; }
.ssf-cpu_processor_64_bit_intel_chip:before { content: "\ea0c"; }
.ssf-credit_card:before { content: "\ea0d"; }
.ssf-crown:before { content: "\ea0e"; }
.ssf-dangerous_scull_poison_death:before { content: "\ea0f"; }
.ssf-dashboard_fuel_gauge:before { content: "\ea10"; }
.ssf-dashboard_full_fuel_gauge:before { content: "\ea11"; }
.ssf-dashboard_low_empty_fuel_gauge:before { content: "\ea12"; }
.ssf-database_drives_raid_db_storage:before { content: "\ea13"; }
.ssf-database_drives_raid_db_storage_nas_backup:before { content: "\ea14"; }
.ssf-database_drives_raid_db_storage_nas_network:before { content: "\ea15"; }
.ssf-database_drives_raid_db_storage_nas_network2:before { content: "\ea16"; }
.ssf-database_shared_map_storage_nas_network:before { content: "\ea17"; }
.ssf-delete_backspace_remove:before { content: "\ea18"; }
.ssf-delivery_box_shipping:before { content: "\ea19"; }
.ssf-delivery_van_truck_shipping:before { content: "\ea1a"; }
.ssf-diamond_stone_jewel_jewelry:before { content: "\ea1b"; }
.ssf-digipost:before { content: "\ea1c"; }
.ssf-disc_cd_dvd_drive:before { content: "\ea1d"; }
.ssf-disc_floppy_save:before { content: "\ea1e"; }
.ssf-dish_cooking_eating_restaurant_food:before { content: "\ea1f"; }
.ssf-dislike_thumbs_down_vote:before { content: "\ea20"; }
.ssf-documents_box_archive:before { content: "\ea21"; }
.ssf-download_cloud_files_drive:before { content: "\ea22"; }
.ssf-download_computer_files:before { content: "\ea23"; }
.ssf-download_computer_files2:before { content: "\ea24"; }
.ssf-download_computer_files_drive:before { content: "\ea25"; }
.ssf-download_import:before { content: "\ea26"; }
.ssf-drag_indicator:before { content: "\ea27"; }
.ssf-drawing_pen_pencil_ruler:before { content: "\ea28"; }
.ssf-drink_cocktail_disco_going_out_shake:before { content: "\ea29"; }
.ssf-drink_glass_soda_sparkling_coke:before { content: "\ea2a"; }
.ssf-drink_wine_vine_glass:before { content: "\ea2b"; }
.ssf-drop_down_box_select_choice:before { content: "\ea2c"; }
.ssf-eating_burger_hamburger_fast_food:before { content: "\ea2d"; }
.ssf-education_study_school_learning_smart:before { content: "\ea2e"; }
.ssf-efaktura:before { content: "\ea2f"; }
.ssf-equals:before { content: "\ea30"; }
.ssf-eye_dropper_color_picker:before { content: "\ea31"; }
.ssf-facebook:before { content: "\ea32"; }
.ssf-fail_alert_error_unavailable:before { content: "\ea33"; }
.ssf-fail_dangerous_error_dont_touch:before { content: "\ea34"; }
.ssf-fail_dangerous_error_unavailable:before { content: "\ea35"; }
.ssf-favorite_message_like:before { content: "\ea36"; }
.ssf-file_document_attachment_paperclip:before { content: "\ea37"; }
.ssf-file_document_cloud_dropbox_backup:before { content: "\ea38"; }
.ssf-file_document_code_binary:before { content: "\ea39"; }
.ssf-file_document_csv:before { content: "\ea3a"; }
.ssf-file_document_cv_curriculum_vitae:before { content: "\ea3b"; }
.ssf-file_document_cv_curriculum_vitae_profile_id:before { content: "\ea3c"; }
.ssf-file_document_cv_curriculum_vitae_profile_id2:before { content: "\ea3d"; }
.ssf-file_document_doc_word:before { content: "\ea3e"; }
.ssf-file_document_export:before { content: "\ea3f"; }
.ssf-file_document_export_upload:before { content: "\ea40"; }
.ssf-file_document_font:before { content: "\ea41"; }
.ssf-file_document_image_photo:before { content: "\ea42"; }
.ssf-file_document_import:before { content: "\ea43"; }
.ssf-file_document_import_download:before { content: "\ea44"; }
.ssf-file_document_law_paragraph_license_contract:before { content: "\ea45"; }
.ssf-file_document_lock_security_password:before { content: "\ea46"; }
.ssf-file_document_pdf_adobe_acrobat:before { content: "\ea47"; }
.ssf-file_document_search_find:before { content: "\ea48"; }
.ssf-file_document_settings_preferences:before { content: "\ea49"; }
.ssf-file_document_table:before { content: "\ea4a"; }
.ssf-file_document_to_do:before { content: "\ea4b"; }
.ssf-file_document_video_recording:before { content: "\ea4c"; }
.ssf-file_document_writing:before { content: "\ea4d"; }
.ssf-file_document_writing_script:before { content: "\ea4e"; }
.ssf-file_document_xls:before { content: "\ea4f"; }
.ssf-file_document_zip_rar_compressed:before { content: "\ea50"; }
.ssf-filter_funnel:before { content: "\ea51"; }
.ssf-fire_burning:before { content: "\ea52"; }
.ssf-fire_estinguisher_burning:before { content: "\ea53"; }
.ssf-firewall_security_network:before { content: "\ea54"; }
.ssf-flag:before { content: "\ea55"; }
.ssf-flower_nature_plant:before { content: "\ea56"; }
.ssf-foot_steps_dance:before { content: "\ea57"; }
.ssf-fork_knife_spoon_eating_restaurant_food:before { content: "\ea58"; }
.ssf-free:before { content: "\ea59"; }
.ssf-fuel_gas_station_petrol:before { content: "\ea5a"; }
.ssf-full_battery_charged_power:before { content: "\ea5b"; }
.ssf-full_screen_window_maximize:before { content: "\ea5c"; }
.ssf-gamepad_playstation_xbox_game_playing:before { content: "\ea5d"; }
.ssf-glasses_reading:before { content: "\ea5e"; }
.ssf-government_institution_building:before { content: "\ea5f"; }
.ssf-half_battery_charge_power:before { content: "\ea60"; }
.ssf-half_full_battery_charge_power:before { content: "\ea61"; }
.ssf-hammer_tools_work_job:before { content: "\ea62"; }
.ssf-heart:before { content: "\ea63"; }
.ssf-heart_favorite_like:before { content: "\ea64"; }
.ssf-heart_favorite_like_add:before { content: "\ea65"; }
.ssf-hierarchy_diagram_structure:before { content: "\ea66"; }
.ssf-hierarchy_diagram_structure2:before { content: "\ea67"; }
.ssf-hospital_ill_aid_bandage_health_fix:before { content: "\ea68"; }
.ssf-hospital_ill_medicine_injection_doctor:before { content: "\ea69"; }
.ssf-hotel_do_not_disturb_tag:before { content: "\ea6a"; }
.ssf-house_heart:before { content: "\ea6b"; }
.ssf-house_home:before { content: "\ea6c"; }
.ssf-house_home_building:before { content: "\ea6d"; }
.ssf-house_home_building_flat_skyscraper:before { content: "\ea6e"; }
.ssf-icon-boat:before { content: "\ea6f"; }
.ssf-icon-caravan:before { content: "\ea70"; }
.ssf-icon-copy:before { content: "\ea71"; }
.ssf-icon-cow:before { content: "\ea72"; }
.ssf-icon-horse:before { content: "\ea73"; }
.ssf-icon-medicine:before { content: "\ea74"; }
.ssf-icon-motorcycle:before { content: "\ea75"; }
.ssf-icon-saving:before { content: "\ea76"; }
.ssf-icon-tractor:before { content: "\ea77"; }
.ssf-information:before { content: "\ea78"; }
.ssf-instagram:before { content: "\ea79"; }
.ssf-ipad_tablet_touch_screen:before { content: "\ea7a"; }
.ssf-iphone_mobile_call:before { content: "\ea7b"; }
.ssf-iphone_mobile_chat_message_sms:before { content: "\ea7c"; }
.ssf-iphone_mobile_chat_message_sms2:before { content: "\ea7d"; }
.ssf-iphone_mobile_ringing:before { content: "\ea7e"; }
.ssf-iphone_smart_phone_mobile:before { content: "\ea7f"; }
.ssf-key_lock_security_password_secure:before { content: "\ea80"; }
.ssf-keyboard_attach:before { content: "\ea81"; }
.ssf-keyboard_cable:before { content: "\ea82"; }
.ssf-keyboard_wireless:before { content: "\ea83"; }
.ssf-laboratory_lab_experiment_research:before { content: "\ea84"; }
.ssf-law_justice_lawyer_judge_court_attorney:before { content: "\ea85"; }
.ssf-law_justice_verdict_judge_court_hammer:before { content: "\ea86"; }
.ssf-layers:before { content: "\ea87"; }
.ssf-leaf_nature_bio_plant_green_organic:before { content: "\ea88"; }
.ssf-light_flashlight_torch:before { content: "\ea89"; }
.ssf-like_thumbs_up_vote:before { content: "\ea8a"; }
.ssf-link_chain_url:before { content: "\ea8b"; }
.ssf-linkedin-with-circle:before { content: "\ea8c"; }
.ssf-linkedin:before { content: "\ea8d"; }
.ssf-list_bullets_check_box_select_choice_survey:before { content: "\ea8e"; }
.ssf-list_bullets_radio_button_select_choice:before { content: "\ea8f"; }
.ssf-living_light_table:before { content: "\ea90"; }
.ssf-location_compass_map:before { content: "\ea91"; }
.ssf-location_map_navigate:before { content: "\ea92"; }
.ssf-location_map_navigate_path:before { content: "\ea93"; }
.ssf-location_pin_map:before { content: "\ea94"; }
.ssf-location_pin_map2:before { content: "\ea95"; }
.ssf-location_pin_map3:before { content: "\ea96"; }
.ssf-lock_rotate:before { content: "\ea97"; }
.ssf-lock_security_access_password:before { content: "\ea98"; }
.ssf-lock_security_password_secure:before { content: "\ea99"; }
.ssf-logout_exit_door:before { content: "\ea9a"; }
.ssf-low_battery_charge_power:before { content: "\ea9b"; }
.ssf-magnet_magnetic:before { content: "\ea9c"; }
.ssf-mail-envelope-closed:before { content: "\ea9d"; }
.ssf-mail_envelope_email_open:before { content: "\ea9e"; }
.ssf-mail_envelope_email_postcard:before { content: "\ea9f"; }
.ssf-mail_envelope_email_sent:before { content: "\eaa0"; }
.ssf-map_folder:before { content: "\eaa1"; }
.ssf-map_folder2:before { content: "\eaa2"; }
.ssf-map_folder_archive_documents:before { content: "\eaa3"; }
.ssf-map_folder_cloud_backup:before { content: "\eaa4"; }
.ssf-map_folder_full_documents:before { content: "\eaa5"; }
.ssf-map_folder_history_schedule:before { content: "\eaa6"; }
.ssf-map_folder_images_photos:before { content: "\eaa7"; }
.ssf-map_folder_import_upload:before { content: "\eaa8"; }
.ssf-map_folder_locked_password_security:before { content: "\eaa9"; }
.ssf-map_folder_settings_preferences:before { content: "\eaaa"; }
.ssf-maple_leaf:before { content: "\eaab"; }
.ssf-medal_achievement_star_award:before { content: "\eaac"; }
.ssf-medal_achievement_star_award2:before { content: "\eaad"; }
.ssf-menu:before { content: "\eaae"; }
.ssf-milk_tetra_pack:before { content: "\eaaf"; }
.ssf-minimize_collapse_window:before { content: "\eab0"; }
.ssf-minus_down_low:before { content: "\eab1"; }
.ssf-minus_remove:before { content: "\eab2"; }
.ssf-mobile_phone_payment_nfc:before { content: "\eab3"; }
.ssf-mobile_phone_telephone_call_contact:before { content: "\eab4"; }
.ssf-money_price_euro_cash_coins:before { content: "\eab5"; }
.ssf-money_price_us_dollars_cash_coins:before { content: "\eab6"; }
.ssf-money_us_dollars_cash_coins:before { content: "\eab7"; }
.ssf-money_us_dollars_euro_cash_currency_exchange:before { content: "\eab8"; }
.ssf-motorcycle_big:before { content: "\eab9"; }
.ssf-mouse_wire:before { content: "\eaba"; }
.ssf-mouse_wireless:before { content: "\eabb"; }
.ssf-move_navigate_window_screen_full:before { content: "\eabc"; }
.ssf-movember_moustache_male:before { content: "\eabd"; }
.ssf-movie_cinema_ticket:before { content: "\eabe"; }
.ssf-movie_director_cut_scene_take:before { content: "\eabf"; }
.ssf-movie_video_play:before { content: "\eac0"; }
.ssf-movie_video_play2:before { content: "\eac1"; }
.ssf-movie_video_play_cinema:before { content: "\eac2"; }
.ssf-movie_video_presentation_play:before { content: "\eac3"; }
.ssf-movie_video_record:before { content: "\eac4"; }
.ssf-movie_video_record_hd:before { content: "\eac5"; }
.ssf-music_note_playing:before { content: "\eac6"; }
.ssf-music_note_playing2:before { content: "\eac7"; }
.ssf-music_note_playing_album:before { content: "\eac8"; }
.ssf-music_note_playing_ipod:before { content: "\eac9"; }
.ssf-music_note_playing_ipod2:before { content: "\eaca"; }
.ssf-music_playing_album_songs:before { content: "\eacb"; }
.ssf-music_playing_cassette_tape:before { content: "\eacc"; }
.ssf-music_playing_cloud_stream:before { content: "\eacd"; }
.ssf-music_playing_dj:before { content: "\eace"; }
.ssf-music_video_play_youtube:before { content: "\eacf"; }
.ssf-needle_pin_safety:before { content: "\ead0"; }
.ssf-new_badge:before { content: "\ead1"; }
.ssf-new_year_decoration_tree_ball_christmas:before { content: "\ead2"; }
.ssf-newspaper_reading_news:before { content: "\ead3"; }
.ssf-notebook:before { content: "\ead4"; }
.ssf-notebook_to_do:before { content: "\ead5"; }
.ssf-nuclear_atom_bomb_dangerous:before { content: "\ead6"; }
.ssf-open_box_shipping_package_delivery:before { content: "\ead7"; }
.ssf-open_nonstop_24_7_shop_store:before { content: "\ead8"; }
.ssf-open_shop_store:before { content: "\ead9"; }
.ssf-paint_brush_drawing_color:before { content: "\eada"; }
.ssf-paint_brush_tool_color:before { content: "\eadb"; }
.ssf-paper_document_article_text_image:before { content: "\eadc"; }
.ssf-paper_document_file:before { content: "\eadd"; }
.ssf-paper_document_file_error_unavailable_delete:before { content: "\eade"; }
.ssf-paper_document_file_word:before { content: "\eadf"; }
.ssf-paper_document_file_word_copy_archive:before { content: "\eae0"; }
.ssf-paper_document_script:before { content: "\eae1"; }
.ssf-paper_shredder:before { content: "\eae2"; }
.ssf-pencil_ruler_drawing:before { content: "\eae3"; }
.ssf-phone_book_number_contact:before { content: "\eae4"; }
.ssf-phone_book_number_contact2:before { content: "\eae5"; }
.ssf-phone_book_number_contact3:before { content: "\eae6"; }
.ssf-phone_book_number_contact_profiles:before { content: "\eae7"; }
.ssf-phone_telephone_call_contact:before { content: "\eae8"; }
.ssf-phone_telephone_call_contact2:before { content: "\eae9"; }
.ssf-phone_telephone_call_on_hold_busy:before { content: "\eaea"; }
.ssf-phone_telephone_call_ringing:before { content: "\eaeb"; }
.ssf-phone_telephone_call_wire:before { content: "\eaec"; }
.ssf-photo_image_album:before { content: "\eaed"; }
.ssf-photo_image_album2:before { content: "\eaee"; }
.ssf-photo_image_album_polaroid:before { content: "\eaef"; }
.ssf-photo_image_album_table:before { content: "\eaf0"; }
.ssf-photo_image_camera:before { content: "\eaf1"; }
.ssf-photo_image_camera_import_copy:before { content: "\eaf2"; }
.ssf-photo_image_camera_take_shot:before { content: "\eaf3"; }
.ssf-photo_image_camera_take_shot2:before { content: "\eaf4"; }
.ssf-photo_image_crop:before { content: "\eaf5"; }
.ssf-photo_image_wall:before { content: "\eaf6"; }
.ssf-photo_image_wall_unavailable_missing:before { content: "\eaf7"; }
.ssf-pin_bookmark:before { content: "\eaf8"; }
.ssf-plane_flight_airplane:before { content: "\eaf9"; }
.ssf-plane_paper_send:before { content: "\eafa"; }
.ssf-plant_nature_leaf_flower:before { content: "\eafb"; }
.ssf-playing_cards_ace_poker_heart_spades_game:before { content: "\eafc"; }
.ssf-playing_drums_music_beat:before { content: "\eafd"; }
.ssf-plus_add:before { content: "\eafe"; }
.ssf-plus_up_high:before { content: "\eaff"; }
.ssf-power_on_switch_turn:before { content: "\eb00"; }
.ssf-power_switch_plug_socket_electricity_euro:before { content: "\eb01"; }
.ssf-power_switch_plug_socket_electricity_euro2:before { content: "\eb02"; }
.ssf-printer:before { content: "\eb03"; }
.ssf-pulse_heart_beat_hospital:before { content: "\eb04"; }
.ssf-puzzle_plug_in_plugin_compatible_module_component:before { content: "\eb05"; }
.ssf-queen_chess_game_playing_crown:before { content: "\eb06"; }
.ssf-question_support_help:before { content: "\eb07"; }
.ssf-radio_listening_station:before { content: "\eb08"; }
.ssf-recycle_bin_bio_garbage_eco:before { content: "\eb09"; }
.ssf-recycle_bin_delete_garbage:before { content: "\eb0a"; }
.ssf-recycle_bin_delete_garbage_full:before { content: "\eb0b"; }
.ssf-relay_holiday_tourist_beach_sea_sunbathing:before { content: "\eb0c"; }
.ssf-remote_control_ir:before { content: "\eb0d"; }
.ssf-resize_window_screen_full:before { content: "\eb0e"; }
.ssf-ringer_sounds_volume_alarm:before { content: "\eb0f"; }
.ssf-ringer_sounds_volume_alarm_mute:before { content: "\eb10"; }
.ssf-ringer_sounds_volume_speakers:before { content: "\eb11"; }
.ssf-ringer_sounds_volume_speakers2:before { content: "\eb12"; }
.ssf-ringer_sounds_volume_speakers_loud:before { content: "\eb13"; }
.ssf-ringer_sounds_volume_speakers_mute:before { content: "\eb14"; }
.ssf-rocket_space:before { content: "\eb15"; }
.ssf-rotate_counter_clockwise_arrow:before { content: "\eb16"; }
.ssf-rotate_sync:before { content: "\eb17"; }
.ssf-rotate_sync_clockwise_recycle:before { content: "\eb18"; }
.ssf-round_left_arrow_previous:before { content: "\eb19"; }
.ssf-round_right_arrow_next:before { content: "\eb1a"; }
.ssf-ruler_dimensions_length_measure:before { content: "\eb1b"; }
.ssf-safe_security_secure_access:before { content: "\eb1c"; }
.ssf-sales_sale_discount_price_off:before { content: "\eb1d"; }
.ssf-scissors_cut_paper_shears:before { content: "\eb1e"; }
.ssf-search_find_documents_map:before { content: "\eb1f"; }
.ssf-servers_backup_network_cloud_storage:before { content: "\eb20"; }
.ssf-servers_network_connection_internet_sitemap:before { content: "\eb21"; }
.ssf-settings_eq_control_panel_preferences:before { content: "\eb22"; }
.ssf-settings_eq_control_panel_preferences2:before { content: "\eb23"; }
.ssf-settings_gear_preferences:before { content: "\eb24"; }
.ssf-settings_gear_preferences2:before { content: "\eb25"; }
.ssf-settings_tools_configuration_service_preferences:before { content: "\eb26"; }
.ssf-settings_tools_configuration_service_preferences2:before { content: "\eb27"; }
.ssf-settings_tools_pipe:before { content: "\eb28"; }
.ssf-shape_new_badge:before { content: "\eb29"; }
.ssf-shelf_archive:before { content: "\eb2a"; }
.ssf-sheriff_star_badge_police_law_enforcement:before { content: "\eb2b"; }
.ssf-shield_anti_virus_security_password_secure:before { content: "\eb2c"; }
.ssf-shopping_cart_store_basket_purchase:before { content: "\eb2d"; }
.ssf-shopping_cart_store_basket_purchase2:before { content: "\eb2e"; }
.ssf-shopping_cart_store_basket_purchase3:before { content: "\eb2f"; }
.ssf-shopping_cart_store_basket_purchase4:before { content: "\eb30"; }
.ssf-shopping_cart_store_basket_purchase_full:before { content: "\eb31"; }
.ssf-shopping_price_bag:before { content: "\eb32"; }
.ssf-shopping_price_tag_bag_sale:before { content: "\eb33"; }
.ssf-sign_path_directions_navigation:before { content: "\eb34"; }
.ssf-sign_path_directions_navigation2:before { content: "\eb35"; }
.ssf-sim_nano_micro_card:before { content: "\eb36"; }
.ssf-smiley_happy:before { content: "\eb37"; }
.ssf-smiley_neutral:before { content: "\eb38"; }
.ssf-smiley_sad:before { content: "\eb39"; }
.ssf-snap:before { content: "\eb3a"; }
.ssf-star_favorite:before { content: "\eb3b"; }
.ssf-star_favorite2:before { content: "\eb3c"; }
.ssf-star_favorite_add:before { content: "\eb3d"; }
.ssf-stop_fail_dangerous_error_dont_touch:before { content: "\eb3e"; }
.ssf-stopwatch_time:before { content: "\eb3f"; }
.ssf-store_shop_shopping:before { content: "\eb40"; }
.ssf-store_shop_shopping_market:before { content: "\eb41"; }
.ssf-stroller:before { content: "\eb42"; }
.ssf-sun_brigthness_summer_hot:before { content: "\eb43"; }
.ssf-support_help_rescue:before { content: "\eb44"; }
.ssf-surprise_gift_wrap_box:before { content: "\eb45"; }
.ssf-switch_on_off:before { content: "\eb46"; }
.ssf-switch_on_off2:before { content: "\eb47"; }
.ssf-t_shirt_clothes:before { content: "\eb48"; }
.ssf-tag_sales_price_shop:before { content: "\eb49"; }
.ssf-tag_sales_price_shop_discount:before { content: "\eb4a"; }
.ssf-television_tv:before { content: "\eb4b"; }
.ssf-thewholecake:before { content: "\eb4c"; }
.ssf-thinking_brain_head_mind:before { content: "\eb4d"; }
.ssf-thinking_brain_head_mind2:before { content: "\eb4e"; }
.ssf-thunderbolt_connector_fast:before { content: "\eb4f"; }
.ssf-time_clock_watch:before { content: "\eb50"; }
.ssf-to_do_clipboard_survey_petition:before { content: "\eb51"; }
.ssf-touch_id_fingerprint_security_access:before { content: "\eb52"; }
.ssf-traffic_light_transport:before { content: "\eb53"; }
.ssf-transfer:before { content: "\eb54"; }
.ssf-transport_ship_sea:before { content: "\eb55"; }
.ssf-transport_street_road_traffic:before { content: "\eb56"; }
.ssf-transport_train_rail_line_metro:before { content: "\eb57"; }
.ssf-transport_vehicle_bus_coach:before { content: "\eb58"; }
.ssf-transport_vehicle_car_traffic:before { content: "\eb59"; }
.ssf-transport_vehicle_van_delivery_truck:before { content: "\eb5a"; }
.ssf-tree_forest:before { content: "\eb5b"; }
.ssf-tree_forest_nature:before { content: "\eb5c"; }
.ssf-tree_forest_picnic_rest:before { content: "\eb5d"; }
.ssf-tweet_message_twitter:before { content: "\eb5e"; }
.ssf-twitter:before { content: "\eb5f"; }
.ssf-unlocked_security_password_unsecure:before { content: "\eb60"; }
.ssf-upload_cloud_files_drive:before { content: "\eb61"; }
.ssf-upload_open_export:before { content: "\eb62"; }
.ssf-url_address_web_www_page_internet:before { content: "\eb63"; }
.ssf-usb_adapter_cable_charging_plug:before { content: "\eb64"; }
.ssf-usb_adapter_cable_iphone_apple_connector:before { content: "\eb65"; }
.ssf-usb_adapter_connector:before { content: "\eb66"; }
.ssf-user_bubble_chat_new:before { content: "\eb67"; }
.ssf-user_create_add_new:before { content: "\eb68"; }
.ssf-user_delete_remove:before { content: "\eb69"; }
.ssf-user_personal_id_profile:before { content: "\eb6a"; }
.ssf-user_personal_id_profile2:before { content: "\eb6b"; }
.ssf-user_profile_avatar:before { content: "\eb6c"; }
.ssf-user_profile_avatar_female:before { content: "\eb6d"; }
.ssf-user_profile_avatar_female_woman:before { content: "\eb6e"; }
.ssf-user_profile_avatar_male:before { content: "\eb6f"; }
.ssf-user_profile_female_woman:before { content: "\eb70"; }
.ssf-user_profile_male:before { content: "\eb71"; }
.ssf-user_profile_male_boy:before { content: "\eb72"; }
.ssf-user_profile_male_business_man:before { content: "\eb73"; }
.ssf-user_security_password:before { content: "\eb74"; }
.ssf-user_tag:before { content: "\eb75"; }
.ssf-users_group:before { content: "\eb76"; }
.ssf-users_group_couple_family:before { content: "\eb77"; }
.ssf-vector_drawing_pdf_illustrator_resizable:before { content: "\eb78"; }
.ssf-vipps:before { content: "\eb79"; }
.ssf-visability_view_watch_eye:before { content: "\eb7a"; }
.ssf-wall_clock_time:before { content: "\eb7b"; }
.ssf-wall_clock_time2:before { content: "\eb7c"; }
.ssf-wallet_money_card_full:before { content: "\eb7d"; }
.ssf-wallet_money_empty:before { content: "\eb7e"; }
.ssf-weather_moon_night_stars_sleep_screensaver_stand_by:before { content: "\eb7f"; }
.ssf-weather_rain_water_drop:before { content: "\eb80"; }
.ssf-weather_rain_water_umbrela:before { content: "\eb81"; }
.ssf-weather_temperature_hot_cold_celsius_thermometer:before { content: "\eb82"; }
.ssf-weather_temperature_hot_cold_celsius_thermometer2:before { content: "\eb83"; }
.ssf-weather_winter_snow_flake:before { content: "\eb84"; }
.ssf-webcam_camera_ip_security_surveillance:before { content: "\eb85"; }
.ssf-window_layout_grid_boxes:before { content: "\eb86"; }
.ssf-window_layout_side_article_columns:before { content: "\eb87"; }
.ssf-window_layout_side_menu:before { content: "\eb88"; }
.ssf-window_layout_side_menus_columns:before { content: "\eb89"; }
.ssf-winner_achievement_cup_prize_award:before { content: "\eb8a"; }
.ssf-winner_achievement_medal_first:before { content: "\eb8b"; }
.ssf-wireless_wifi_signal_hotspot:before { content: "\eb8c"; }
.ssf-wireless_wifi_signal_hotspot2:before { content: "\eb8d"; }
.ssf-wireless_wifi_signal_hotspot_router_modem_switch:before { content: "\eb8e"; }
.ssf-world_globe_internation_region_language_earth:before { content: "\eb8f"; }
.ssf-world_globe_internation_region_language_earth2:before { content: "\eb90"; }
.ssf-wristwatch_time_clock:before { content: "\eb91"; }
.ssf-write_pen_handwriting_signing:before { content: "\eb92"; }
.ssf-write_pencil_new_edit:before { content: "\eb93"; }
.ssf-write_pencil_new_edit2:before { content: "\eb94"; }
.ssf-writing_pen_calligraphy_feather_signing:before { content: "\eb95"; }
.ssf-x_remove_delete_close_exit:before { content: "\eb96"; }
.ssf-youtube:before { content: "\eb97"; }
.ssf-zoom_find_search_magnifying_glass:before { content: "\eb98"; }
.ssf-zoom_find_search_magnifying_glass2:before { content: "\eb99"; }
.ssf-zoom_in_magnify_plus:before { content: "\eb9a"; }
.ssf-zoom_out_magnify_minus:before { content: "\eb9b"; }
